To Whom It May Concern: -NL- By my signature below, I assert “Infoplus Technologies UK Ltd” located at -NL- Borehamwood WD6 1GW ,UK Representation has the exclusive right to present -NL- and represent me “**`Henry Louis PFISTERER`[NAME]**” at **`NTT DATA`[EMPLOYER_COMPANY_NAME]** -NL- Services (https://nttdata.com/) for the following position(s). -NL- Job ID: -NL- **`NTT DATA`[EMPLOYER_COMPANY_NAME]** Job Title : **`Service Relationship Manager`[EMPLOYER_ROLE]** -NL- Job Location : Paris, France -NL- Secure ID: 0130HPF -NL- CONFIDENTIALITY AND NON-DISCLOSURE: -NL- Our firm has furnished certain confidential information to a potential Candidate solely -NL- for the purpose of exploring a business relationship. This information includes, but is -NL- not limited to: pay rates, pay schedules, screening & interviewing processes, content -NL- of risk mitigating documents, details of assignments under consideration, strategic -NL- information of clients, and this information is all being furnished on a confidential -NL- basis. -NL- The Customer information furnished to Candidate in connection with the business -NL- relationship is confidential and will not be used for any purpose other than as set -NL- forth above; Candidate agrees that terms of the potential opportunity are confidential -NL- and are not to be shared with the client hiring manager, other candidates under -NL- consideration or any other parties. Details of the information shared may not be -NL- utilized to directly or indirectly engage for compensation. -NL- This Agreement will not prevent “Infoplus Technologies UK ltd” from releasing the -NL- information to any party pursuant to a subpoena, search warrant, or other legal -NL- process, or if otherwise compelled to by law or regulatory authority. -NL- If you have any questions, please contact us and we will be able to provide further -NL- clarification. Please print, sign and email to: -NL- Candidate Signature: **`Henry Louis PFISTERER`[NAME]** -NL- Printed Name: **`Henry Louis PFISTERER`[NAME]** -NL- Date: 30/1/2019 -NL- 